exec-once = swaybg -i ~/Pictures/wallpaper.png
exec-once = ~/.config/hypr/scripts/switch_powerprofiles.sh sync
exec-once = /usr/bin/hyprlock -c ~/.config/hypr/lock/login.conf

exec-once = waybar
exec-once = mako
exec-once = nm-applet
exec-once = blueman-applet
